import React from 'react';
export default function ClarifyFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M269.23-309.23H500V-340H269.23zm390.77 0h30.77v-341.54H660zM269.23-464.62H500v-30.76H269.23zm0-155.38H500v-30.77H269.23zM116.62-160v-640h726.76v640z" })));
}
